build.xml.data.CRC32=bd2a10d0
build.xml.script.CRC32=6de1760f
build.xml.stylesheet.CRC32=c0ebde35@1.15.2.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=bd2a10d0
nbproject/build-impl.xml.script.CRC32=7140a6fb
nbproject/build-impl.xml.stylesheet.CRC32=8ab4467e@1.15.2.1
